<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnsPropertyBrandTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN title VARCHAR(250) DEFAULT NULL ");
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN color_code_1 VARCHAR(50) DEFAULT NULL ");
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN color_code_2 VARCHAR(50) DEFAULT NULL ");
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN color_code_3 VARCHAR(50) DEFAULT NULL ");
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN logo_path VARCHAR(255) DEFAULT NULL ");
        DB::statement("ALTER TABLE property_brand MODIFY COLUMN logo_name VARCHAR(200) DEFAULT NULL ");

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
